@font-face {
  font-family: 'Futura';
  src: url('https://fonts.assets-landingi.com/UPyYW0hjvZ8mOf7J/ParaType_Futura_PT_Demi.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Futura';
  src: url('https://fonts.assets-landingi.com/UQKNpHgaTRUCqevb/ParaType_Futura_PT_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Futura';
  src: url('https://fonts.assets-landingi.com/kNKS4EX77qePrh8m/ParaType_Futura_PT_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Futura';
  src: url('https://fonts.assets-landingi.com/jkoakhDeSE9X8tcO/ParaType_Futura_PT_Demi_Oblique.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'Futura';
  src: url('https://fonts.assets-landingi.com/GQZ4y0guxTezrhka/ParaType_Futura_PT_Light_Oblique.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'Futura';
  src: url('https://fonts.assets-landingi.com/t0UzEmKZrjAQXwPz/ParaType_Futura_PT_Extra_Bold_Oblique.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}